/*
	==================================================
	CORE
	==================================================
*/

html {
    overflow-x: hidden;
}

html, body {
	width: 100%;
	height: 100%;
    font-size: 13px;
    font-family: 'Palatino Linotype', Georgia, 'Times New Roman', Times, serif; 
    color: #DDDDDD; 
    font-style: normal; 
    font-weight: normal; 
    line-height: 1.7;
    text-align: left;
	background-color: #B0A18E;
    margin: 0px;
    padding: 0px;
    border: none;
}

h2 {
	height: 88px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 4px;
	line-height: 1;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

h3 {
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	padding: 0;
}

h4 {
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding: 0;
}

p {
    margin-top: 0px;
    margin-bottom: 15px;
}

a {
	color: #1EB3A9;
	text-decoration: none;
}

img {
    border: 0;
}

table {
    border-collapse: collapse;
}

th {
	width: 120px;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 1px;
}

td {
	font-size: 12px;
	letter-spacing: 1px;
}

input, textarea, select {
    font-family: 'Palatino Linotype', Georgia, 'Times New Roman', Times, serif; 
    font-size: 12px;
    color: #000000;
	letter-spacing: 0px;
    padding: 2px;
    margin: 2px 0px 2px 0px;
}


/*
	==================================================
	WEBSITE
	==================================================
*/

#wrapper {
	position: relative;
    width: 100%;
	min-width: 1000px;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}

#main_background {
	position: fixed;
	left: 280px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.85;
	filter: alpha(opacity=85);
}

#main {
	float: left;
}

#main_content {
	position: relative;
	width: 650px;
	text-align: justify;
	padding: 80px 0 70px 70px;
	z-index: 1;
}

#main.light_background h2 {
	color: #000000;
}

#main.light_background h2 a {
	color: #116660;
}

#main.light_background .text {
	color: #000000;
}

#main.light_background .text a {
	color: #116660;
}

#footer {
	position: absolute;
	bottom: 0px;
    width: 100%;
    height: 30px;
	background-color: #111111;
}

#wallpaper {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

#sidebar {
	float: left;
	position: relative;
	width: 280px;
}

#lisa_sign {
	position: absolute;
	left: 0px;
	top: 5px;
	z-index: 4;
}

#lisa_logo {
	position: absolute;
	left: 0px;
	top: 40%;
	width: 100%;
	text-align: center;
	z-index: 2;
}

#nzso {
	position: absolute;
	right: 25px;
	top: 25px;
	font-size: 11px;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 2px;
	z-index: 2;
}

#nzso img {
	vertical-align: middle;
	margin-bottom: 5px;
}

#shop_category {
    width: 100%;
    text-align: left;
    overflow: hidden;
}

#popup {
	width: auto;
	height: auto;
	text-align: justify;
	background-color: #111111;
	padding: 20px;
}

#page {
    width: 700px;
	margin-left: 210px;
	padding-bottom: 30px;
}

#zen_logo {
	position: absolute;
	left: 0px;
}


/*
	==================================================
	CONTENT
	==================================================
*/

.text {
    margin-bottom: 30px;
}

.image_caption {
    height: 30px;
    color: #CCCCCC;
    background-color: #060606;
	overflow: hidden;
}

.image_caption_inner_wrapper {
    padding: 5px 5px 0px 5px;
	line-height: 17px;
}

.image_caption_inner_wrapper div {
	float: left;
	margin-right: 5px;
}

.page_thumbnail {
	float: left;
	width: 280px;
	height: 250px;
	background-color: #111111;
	padding: 10px;
	margin: 0px 20px 20px 0px;
}

.page_thumbnail a {
	color: #FFFFFF;
}

.framed_container {
}

.framed_half_container {
	width: 315px;
	text-align: left;
	margin-bottom: 20px;
}

.info_container {
	font-weight: bold;
	color: #AAAAAA;
	border: 1px solid #2D2D2D;
	padding: 5px 5px 8px 5px;
	margin-bottom: 20px;
}

.error {
	color: #FF0000;
}

.error_container {
	color: #FF0000;
	background: #220000;
	border: 1px solid #FF0000;
	padding: 5px;
	margin-bottom: 20px;
}

.data_table th {
	padding: 3px 5px 8px 0px;
}

.data_table td {
	color: #FFFFFF;
	padding: 3px 5px 8px 0px;
}


/*
	==================================================
	SLIDE GALLERIES
	==================================================
*/

#slide_gallery {
	position: relative;
}

#slide_gallery_controls {
	width: 100%;
	position: relative;
}

#slide_gallery_previous {
	position: absolute;
	left: -15px;
	top: -50px;
	width: 40px;
	height: 40px;
	background: url(../images/white_previous_arrow.png) no-repeat center;
	opacity: 0.95;
	filter: alpha(opacity=95);
	cursor: pointer;
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none;
}

.light_background #slide_gallery_previous {
	background: url(../images/black_previous_arrow.png) no-repeat center;
}

#slide_gallery_next {
	position: absolute;
	left: 80px;
	top: -50px;
	width: 40px;
	height: 40px;
	background: url(../images/white_next_arrow.png) no-repeat center;
	opacity: 0.95;
	filter: alpha(opacity=95);	
	cursor: pointer;
	-moz-user-select: none; 
	-khtml-user-select: none; 
	-webkit-user-select: none; 
	-o-user-select: none;
}

.light_background #slide_gallery_next {
	background: url(../images/black_next_arrow.png) no-repeat center;
}

.slide_description {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	background-color: #111111;
	filter: inherit;
	display: none;
}


/*
	==================================================
	FORMS
	==================================================
*/	

.form_field {
	width: 168px;
}

.form_field_small {
	width: 42px;
}

.form_select {
	width: 174px;
}

.form_textarea {
	width: 98%;
}

.form_button {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background: #0E524E;
	border: 1px solid #1EB3A9;
	padding: 7px;
	overflow: visible;
	cursor: pointer;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.form_button:hover {
	color: #FFFFFF;
	background: #168078;
}

.form_button_container {
	padding-top: 20px;
}

.required {
	width: 10px;
	color: #1EB3A9;
}


/*
	==================================================
	SHOP ITEMS
	==================================================
*/

.shop_item {
	min-height: 55px;
}

.shop_item h3 {
	margin-bottom: 5px;
}

.shop_item_price {
	float: left;
	font-size: 15px;
	margin-right: 20px;
}

.shop_item_buy {
	float: left;
}

.shop_item_buy .form_button {
	padding: 2px;
}

.shop_item_unavailable {
	line-height: 25px;
}


/*
	==================================================
	ORDERS
	==================================================
*/

.order_item td {
	border-top:#2D2D2D solid 1px;
}